body {
    font-size: 10pt;
    font-family: 'Playfair Display', serif;
    padding: 0.25em;
    background: radial-gradient(ellipse at center, #fff 0%,#fff 47%, #ddd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

div#wrapper {
    width: 99%;
    margin: auto;
    margin-top: 0.25em;
    background-color: white;
    padding: 0.5em;
}

#masthead {
    margin-bottom: 2em;
}

#masthead_site h1 {
    font-family: 'Tangerine', cursive;
    font-size: 400%;
    text-shadow: 4px 4px 4px #aaa;
    font-color: black;
    font-weight: 100;
}

#masthead_tagline {
    font-family: 'Gentium Basic', serif;
    text-shadow: 3px 3px 3px #ddd;
    font-color: #222;
    font-weight: 100;
}

#masthead li.btn {
    margin: 0 0.5em 0 0.5em;
}

#masthead_site {
    float: left;
}

#navbarlocal {
    font-size: 175%;
}

#masthead #navbarlocal li.btn {
    background-color: #ebf6fb;
}

#content {
    margin-top: 1em;
    font-family: 'Playfair Display', serif;
    background-color: white;
    color: black;
}

#content .container {
    margin-top: 0.5em;
}

#content h1, h2, h3, h4 {
    font-family: 'Gentium Basic', serif;
    font-weight: 200;
    margin-top: 1em;
}

#content h2 {
    font-size: 225%;
}

p.lead, div.lead {
    font-size: 16px;
}

#lower_navbar_remote {
    margin-top: 5em;
}

footer {
    margin: 2em 0 1em 0;
    background-color: #eee;
    padding: 0.5em;
    font-size: 90%;
}

div#gallerywrapper {
    width: 85%;
    margin: auto;
    padding: 1em;
    background-color: #eaeaea;
}

div.gallerypictn {
    float: left;
    border: solid 1px silver;
    margin: 1em;
    padding: 0.5em;
    background-color: #fafafa;
    width: 250px;
    height: 250px;
    text-align: center;
}

div.gallerypictn span.title {
    font-size: 90%;
    margin: auto;
}

div.gallerypictn img {
    margin: auto;
    text-align: center;
}

div#filterswrapper {
    background-color: #fafafa;
    width: 100%;
    clear: both;
    float: none;
    margin-bottom: 1em;
}

div.fancybox-button  {
    width: 200px;
    height: 175px;
    background-color: inherit;
    border: solid 1px silver;
    margin: 1em;
    padding: auto;
    text-align: center;
}

button.fancybox-button  {
    width: 44px;
}

form table.plain {
    border: none;
    border-collapse: collapse;
}

form table.plain tr td {
    #    border: solid 1px silver;
}

form table.plain tr td {
    /* width: 25em;*/
}

form table.plain tr :first-child {
    width: 5em;
}

form table.plain tr input {
    min-width: 10em;
    /*width: 50em;*/
    padding: 0.25em;
}

form table.plain tr textarea {
    width: 100% !important;
    height: 10em;
    padding: 0.25em;
}

div#content div.container {
    margin-bottom: 2.5em;
}


div.thumbnail {
    width: 275px;
    height: 225px;
    padding-top: 1em;
    margin: 1.5em;
    display: inline-block;
    float: left;
    border: solid 1px silver;
    text-align: center;
}

div.thumbnail img {
    text-align: center;
    margin: auto;
    max-height: 150px;
    max-width: 90%;
}

div.imgwrap {
    width: 250px;
/*    height: 150px;*/
    display: inline-block;
}

div.thumbnail div.tnlabel {
    text-align: center;
    margin: auto;
    padding-top: 1em;
}

#filterswrapper .btn-xs {
    font-size: 80%;
    padding: 0.25em;
}

#navtags .btn-xs {
    font-size: 75%;
    padding: 0.25em;
}

#filterswrapper .btn-info, #navtags .btn-info {
    width: 9em;
    text-align: left;
    font-size: 11px;
    marign: 0; 
}
